KMIXCTRL(1)

NAME
kmixctrl - Settings loader/saver for kmix

SYNOPSIS
kmixctrl [OPTIONS]

DESCRIPTION
This manual page documents briefly the kmixctrl command. This manual page was written for the Debian distribution because the original program does not have a manual page.

kmixctrl is used to save or restore the settings of kmix.

OPTIONS
A summary of options for kmixctrl is included below.

-v, --version
    Show version of program.

--help
    Show summary of options.

--help-qt
    Show QT specific help (common for all QT apps).

--help-kde
    Show KDE specific help (common for all KDE apps).

--help-all
    Show the complete help.

--author
    Show program author(s).

--license
    Show program license.

-s, --save
    Save the current settings as default

-r, --restore
    Restores the default settings

SEE ALSO
kmix(1),

For more details, you should have a look at the KDE Help center, available from the K menu.

AUTHOR
This manual page was written by Clement Stenac <zorglub@via.ecp.fr>, for the Debian GNU/Linux project (but may be used by others).

kmixctrl was written by the KDE project.